Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 11:06:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jamila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jamila Bot:  Hi Jamila ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8271271390 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566141694            02:49 PM, 18th Oct                   mayar                   Hi Jamila,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:50 PM, 18th Oct                     jamila                    Hi Mayar           02:50 PM, 18th Oct                     jamila                    Thanks for joining           02:51 PM, 18th Oct                     jamila                    I would like to exchange my order           02:51 PM, 18th Oct                   mayar                   Could you please share your order number so that I can assist you further?           02:53 PM, 18th Oct                     jamila                    Sure           02:55 PM, 18th Oct                     jamila                    8108033504           02:56 PM, 18th Oct                   mayar                   In the meantime, an exchange is not available at SPLASH. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (SPLASH) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (SPLASH) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:59 PM, 18th Oct                   mayar                   Is there anything else i can help you with           03:03 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240565